<?xml version="1.0" encoding="UTF-8"?>
<krpano version="1.19"
        onstart="startup"
        logkey="false"
        bgcolor="#ffffff"
        projectfloorplanurl=""
        projecttitleid="project_title"
        projectdescriptionid="project_description">


  <security cors="">
    <!--
    <crossdomainxml url="http://RESSOURCES_URL/crossdomain.xml" />
    -->
    <allowdomain domain="*" />
  </security>

  <krpano tour_firststartactiondone="false" />
  <events name="startbehavioursevents" onxmlcomplete="startbehavioursxmlcompleteaction();" keep="true"/>

  <!-- generated by Panotour Pro V2.5.9 64bits : 22-01-2018 13-50-28 -->
  <!-- Project file : F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3.kpt -->
  <!-- Plugins and Spot Styles -->
  <include url="%FIRSTXML%/Koningsbruggen_skin.xml"/>
  <!-- Core actions -->
  <include url="%FIRSTXML%/Koningsbruggen_core.xml"/>
  <!-- Tour Messages -->
  <include url="%FIRSTXML%/Koningsbruggen_messages_en.xml"/>
  <include url="%FIRSTXML%/Koningsbruggen_messages_nl.xml"/>

  <action name="startup">

    if (s !== null, if (startscene === null OR startscene === "undefined", set(startscene, get(s));); );
    if (startscene === null OR startscene === "undefined",
      set(startscene, pano5758);
    );
    if(startlanguage !== null AND startlanguage !== "undefined",
      set(tour_language, get(startlanguage));
    );
    mainloadsceneStartup(get(startscene));
    if (h !== null,
      if (v !== null,
        if (f !== null,
          lookat(get(h), get(v), get(f));
         ,
          lookat(get(h), get(v));
        );
      ,
        if (f !== null,
          lookat(get(h), get(view.vlookat), get(f));
         ,
          lookat(get(h), get(view.vlookat));
        );
      );
    ,
      if (v !== null,
        if (f !== null,
          lookat(get(view.hlookat), get(v), get(f));
         ,
          lookat(get(view.hlookat), get(v));
        );
      ,
        if (f !== null,
          lookat(get(view.hlookat), get(view.vlookat), get(f));
        );
      );
    );
  </action>

  <!-- 14 Groups -->

  <!-- Group Group 5771 : 1 panoramas -->
  

<!-- **** @PanoName="Ingang" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Ingang.jpg" **** -->
<!-- **** Width="12392px" Height="6196px" **** -->
<scene name="pano5758"
       heading="0"
       thumburl="%FIRSTXML%/ingang_5758/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5758_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="1.020830" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-41.916700" v="1.020830" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.835439999999991" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.835439999999991"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-41.916700"
          vlookat="1.020830"/>

    <preview url="%FIRSTXML%/ingang_5758/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="ingang_5758/html5/0.jpg"/>
      <right url="ingang_5758/html5/1.jpg"/>
      <back  url="ingang_5758/html5/2.jpg"/>
      <left  url="ingang_5758/html5/3.jpg"/>
      <up    url="ingang_5758/html5/4.jpg"/>
      <down  url="ingang_5758/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="ingang_5758/tablet/0.jpg"/>
      <right url="ingang_5758/tablet/1.jpg"/>
      <back  url="ingang_5758/tablet/2.jpg"/>
      <left  url="ingang_5758/tablet/3.jpg"/>
      <up    url="ingang_5758/tablet/4.jpg"/>
      <down  url="ingang_5758/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="ingang_5758/mobile/0.jpg"/>
      <right url="ingang_5758/mobile/1.jpg"/>
      <back  url="ingang_5758/mobile/2.jpg"/>
      <left  url="ingang_5758/mobile/3.jpg"/>
      <up    url="ingang_5758/mobile/4.jpg"/>
      <down  url="ingang_5758/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5780"
           ath="-42.386402" atv="1.712515"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5780"
           tooltip="spotpoint5780_tooltip"
           />
  <hotspot name="spotpoint5780" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5780" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5780">
  onout();
        mainloadscene(pano5756);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5780].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5780].visible, true);
  </action>
  <events name="pano5758stopanimatedspots" onremovepano="stopspotanimation(spotpoint5780);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5780].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5769 : 1 panoramas -->
  

<!-- **** @PanoName="Hal" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Hal.jpg" **** -->
<!-- **** Width="12400px" Height="6200px" **** -->
<scene name="pano5756"
       heading="0"
       thumburl="%FIRSTXML%/hal_5756/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5756_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-0.145833" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-73.597200" v="-0.145833" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.215240000000009" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.215240000000009"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-73.597200"
          vlookat="-0.145833"/>

    <preview url="%FIRSTXML%/hal_5756/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="hal_5756/html5/0.jpg"/>
      <right url="hal_5756/html5/1.jpg"/>
      <back  url="hal_5756/html5/2.jpg"/>
      <left  url="hal_5756/html5/3.jpg"/>
      <up    url="hal_5756/html5/4.jpg"/>
      <down  url="hal_5756/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="hal_5756/tablet/0.jpg"/>
      <right url="hal_5756/tablet/1.jpg"/>
      <back  url="hal_5756/tablet/2.jpg"/>
      <left  url="hal_5756/tablet/3.jpg"/>
      <up    url="hal_5756/tablet/4.jpg"/>
      <down  url="hal_5756/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="hal_5756/mobile/0.jpg"/>
      <right url="hal_5756/mobile/1.jpg"/>
      <back  url="hal_5756/mobile/2.jpg"/>
      <left  url="hal_5756/mobile/3.jpg"/>
      <up    url="hal_5756/mobile/4.jpg"/>
      <down  url="hal_5756/mobile/5.jpg"/>
    </image>








  <!-- **** 3 Point Spots **** -->



  <hotspot name="spotpoint5781"
           ath="-135.142559" atv="1.331996"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5781"
           tooltip="spotpoint5781_tooltip"
           />
  <hotspot name="spotpoint5781" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5781" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5781">
  onout();
        mainloadscene(pano5758);lookat(-41.916700, 1.020830, 70.000000);


  </action>





  <hotspot name="spotpoint5782"
           ath="-44.982362" atv="0.425162"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5782"
           tooltip="spotpoint5782_tooltip"
           />
  <hotspot name="spotpoint5782" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5782" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5782">
  onout();
        mainloadscene(pano5766);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5943"
           ath="32.660637" atv="0.000000"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5943"
           tooltip="spotpoint5943_tooltip"
           />
  <hotspot name="spotpoint5943" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5943" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5943">
  onout();
        mainloadscene(pano5939);lookat(126.958000, 0.923611, 70.000000);


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5781].visible, false);
    set(hotspot[spotpoint5782].visible, false);
    set(hotspot[spotpoint5943].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5781].visible, true);
    set(hotspot[spotpoint5782].visible, true);
    set(hotspot[spotpoint5943].visible, true);
  </action>
  <events name="pano5756stopanimatedspots" onremovepano="stopspotanimation(spotpoint5781);stopspotanimation(spotpoint5782);stopspotanimation(spotpoint5943);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5781].zorder2, %1);

        set(hotspot[spotpoint5782].zorder2, %1);

        set(hotspot[spotpoint5943].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5779 : 1 panoramas -->
  

<!-- **** @PanoName="Zadelstraat voor" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Zadelstraat voor.jpg" **** -->
<!-- **** Width="12500px" Height="6250px" **** -->
<scene name="pano5766"
       heading="0"
       thumburl="%FIRSTXML%/zadelstraat_voor_5766/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5766_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="-0.000000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-10.173600" v="-0.000000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="68.354459999999989" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="68.354459999999989"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-10.173600"
          vlookat="-0.000000"/>

    <preview url="%FIRSTXML%/zadelstraat_voor_5766/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="zadelstraat_voor_5766/html5/0.jpg"/>
      <right url="zadelstraat_voor_5766/html5/1.jpg"/>
      <back  url="zadelstraat_voor_5766/html5/2.jpg"/>
      <left  url="zadelstraat_voor_5766/html5/3.jpg"/>
      <up    url="zadelstraat_voor_5766/html5/4.jpg"/>
      <down  url="zadelstraat_voor_5766/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="zadelstraat_voor_5766/tablet/0.jpg"/>
      <right url="zadelstraat_voor_5766/tablet/1.jpg"/>
      <back  url="zadelstraat_voor_5766/tablet/2.jpg"/>
      <left  url="zadelstraat_voor_5766/tablet/3.jpg"/>
      <up    url="zadelstraat_voor_5766/tablet/4.jpg"/>
      <down  url="zadelstraat_voor_5766/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="zadelstraat_voor_5766/mobile/0.jpg"/>
      <right url="zadelstraat_voor_5766/mobile/1.jpg"/>
      <back  url="zadelstraat_voor_5766/mobile/2.jpg"/>
      <left  url="zadelstraat_voor_5766/mobile/3.jpg"/>
      <up    url="zadelstraat_voor_5766/mobile/4.jpg"/>
      <down  url="zadelstraat_voor_5766/mobile/5.jpg"/>
    </image>








  <!-- **** 6 Point Spots **** -->



  <hotspot name="spotpoint5783"
           ath="75.867848" atv="3.968457"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5783"
           tooltip="spotpoint5783_tooltip"
           />
  <hotspot name="spotpoint5783" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5783" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5783">
  onout();
        mainloadscene(pano5764);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5784"
           ath="-7.013161" atv="0.992160"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5784"
           tooltip="spotpoint5784_tooltip"
           />
  <hotspot name="spotpoint5784" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5784" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5784">
  onout();
        mainloadscene(pano5756);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5785"
           ath="172.777326" atv="0.570785"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5785"
           tooltip="spotpoint5785_tooltip"
           />
  <hotspot name="spotpoint5785" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5785" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5785">
  onout();
        mainloadscene(pano5765);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5789"
           ath="157.615206" atv="3.118143"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5789"
           tooltip="spotpoint5789_tooltip"
           />
  <hotspot name="spotpoint5789" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5789" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5789">
  onout();
        mainloadscene(pano5762);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5791"
           ath="167.532470" atv="0.850325"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5791"
           tooltip="spotpoint5791_tooltip"
           />
  <hotspot name="spotpoint5791" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5791" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5791">
  onout();
        mainloadscene(pano5755);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5794"
           ath="-43.146722" atv="-1.712521"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5794"
           tooltip="spotpoint5794_tooltip"
           />
  <hotspot name="spotpoint5794" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5794" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5794">
  onout();
        mainloadscene(pano5763);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5783].visible, false);
    set(hotspot[spotpoint5784].visible, false);
    set(hotspot[spotpoint5785].visible, false);
    set(hotspot[spotpoint5789].visible, false);
    set(hotspot[spotpoint5791].visible, false);
    set(hotspot[spotpoint5794].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5783].visible, true);
    set(hotspot[spotpoint5784].visible, true);
    set(hotspot[spotpoint5785].visible, true);
    set(hotspot[spotpoint5789].visible, true);
    set(hotspot[spotpoint5791].visible, true);
    set(hotspot[spotpoint5794].visible, true);
  </action>
  <events name="pano5766stopanimatedspots" onremovepano="stopspotanimation(spotpoint5783);stopspotanimation(spotpoint5784);stopspotanimation(spotpoint5785);stopspotanimation(spotpoint5789);stopspotanimation(spotpoint5791);stopspotanimation(spotpoint5794);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5783].zorder2, %1);

        set(hotspot[spotpoint5784].zorder2, %1);

        set(hotspot[spotpoint5785].zorder2, %1);

        set(hotspot[spotpoint5789].zorder2, %1);

        set(hotspot[spotpoint5791].zorder2, %1);

        set(hotspot[spotpoint5794].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5778 : 1 panoramas -->
  

<!-- **** @PanoName="Zadelstraat achterin" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Zadelstraat achterin.jpg" **** -->
<!-- **** Width="12412px" Height="6206px" **** -->
<scene name="pano5765"
       heading="0"
       thumburl="%FIRSTXML%/zadelstraat_achterin_5765/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5765_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="0.486111" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-98.645800" v="0.486111" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.07602" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.07602"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-98.645800"
          vlookat="0.486111"/>

    <preview url="%FIRSTXML%/zadelstraat_achterin_5765/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="zadelstraat_achterin_5765/html5/0.jpg"/>
      <right url="zadelstraat_achterin_5765/html5/1.jpg"/>
      <back  url="zadelstraat_achterin_5765/html5/2.jpg"/>
      <left  url="zadelstraat_achterin_5765/html5/3.jpg"/>
      <up    url="zadelstraat_achterin_5765/html5/4.jpg"/>
      <down  url="zadelstraat_achterin_5765/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="zadelstraat_achterin_5765/tablet/0.jpg"/>
      <right url="zadelstraat_achterin_5765/tablet/1.jpg"/>
      <back  url="zadelstraat_achterin_5765/tablet/2.jpg"/>
      <left  url="zadelstraat_achterin_5765/tablet/3.jpg"/>
      <up    url="zadelstraat_achterin_5765/tablet/4.jpg"/>
      <down  url="zadelstraat_achterin_5765/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="zadelstraat_achterin_5765/mobile/0.jpg"/>
      <right url="zadelstraat_achterin_5765/mobile/1.jpg"/>
      <back  url="zadelstraat_achterin_5765/mobile/2.jpg"/>
      <left  url="zadelstraat_achterin_5765/mobile/3.jpg"/>
      <up    url="zadelstraat_achterin_5765/mobile/4.jpg"/>
      <down  url="zadelstraat_achterin_5765/mobile/5.jpg"/>
    </image>








  <!-- **** 4 Point Spots **** -->



  <hotspot name="spotpoint5786"
           ath="-40.590363" atv="0.283499"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5786"
           tooltip="spotpoint5786_tooltip"
           />
  <hotspot name="spotpoint5786" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5786" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5786">
  onout();
        mainloadscene(pano5766);lookat(-10.173600, -0.000000, 70.000000);


  </action>





  <hotspot name="spotpoint5787"
           ath="-139.324319" atv="0.190265"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5787"
           tooltip="spotpoint5787_tooltip"
           />
  <hotspot name="spotpoint5787" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5787" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5787">
  onout();
        mainloadscene(pano5757);lookat(-22.152800, 6.465280, 70.000000);


  </action>





  <hotspot name="spotpoint5790"
           ath="-26.705875" atv="1.275659"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5790"
           tooltip="spotpoint5790_tooltip"
           />
  <hotspot name="spotpoint5790" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5790" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5790">
  onout();
        mainloadscene(pano5759);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5800"
           ath="-127.014120" atv="0.606061"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5800"
           tooltip="spotpoint5800_tooltip"
           />
  <hotspot name="spotpoint5800" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5800" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5800">
  onout();
        mainloadscene(pano6044);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5786].visible, false);
    set(hotspot[spotpoint5787].visible, false);
    set(hotspot[spotpoint5790].visible, false);
    set(hotspot[spotpoint5800].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5786].visible, true);
    set(hotspot[spotpoint5787].visible, true);
    set(hotspot[spotpoint5790].visible, true);
    set(hotspot[spotpoint5800].visible, true);
  </action>
  <events name="pano5765stopanimatedspots" onremovepano="stopspotanimation(spotpoint5786);stopspotanimation(spotpoint5787);stopspotanimation(spotpoint5790);stopspotanimation(spotpoint5800);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5786].zorder2, %1);

        set(hotspot[spotpoint5787].zorder2, %1);

        set(hotspot[spotpoint5790].zorder2, %1);

        set(hotspot[spotpoint5800].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5777 : 1 panoramas -->
  

<!-- **** @PanoName="Winkel Grand Café" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Winkel Grand Café.jpg" **** -->
<!-- **** Width="12496px" Height="6248px" **** -->
<scene name="pano5764"
       heading="0"
       thumburl="%FIRSTXML%/winkel_grand_cafe_5764/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5764_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.562500" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-143.597000" v="6.562500" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="65.696220000000011" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="65.696220000000011"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-143.597000"
          vlookat="6.562500"/>

    <preview url="%FIRSTXML%/winkel_grand_cafe_5764/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="winkel_grand_cafe_5764/html5/0.jpg"/>
      <right url="winkel_grand_cafe_5764/html5/1.jpg"/>
      <back  url="winkel_grand_cafe_5764/html5/2.jpg"/>
      <left  url="winkel_grand_cafe_5764/html5/3.jpg"/>
      <up    url="winkel_grand_cafe_5764/html5/4.jpg"/>
      <down  url="winkel_grand_cafe_5764/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="winkel_grand_cafe_5764/tablet/0.jpg"/>
      <right url="winkel_grand_cafe_5764/tablet/1.jpg"/>
      <back  url="winkel_grand_cafe_5764/tablet/2.jpg"/>
      <left  url="winkel_grand_cafe_5764/tablet/3.jpg"/>
      <up    url="winkel_grand_cafe_5764/tablet/4.jpg"/>
      <down  url="winkel_grand_cafe_5764/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="winkel_grand_cafe_5764/mobile/0.jpg"/>
      <right url="winkel_grand_cafe_5764/mobile/1.jpg"/>
      <back  url="winkel_grand_cafe_5764/mobile/2.jpg"/>
      <left  url="winkel_grand_cafe_5764/mobile/3.jpg"/>
      <up    url="winkel_grand_cafe_5764/mobile/4.jpg"/>
      <down  url="winkel_grand_cafe_5764/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5798"
           ath="97.887969" atv="5.137385"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5798"
           tooltip="spotpoint5798_tooltip"
           />
  <hotspot name="spotpoint5798" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5798" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5798">
  onout();
        mainloadscene(pano5761);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5879"
           ath="-87.261840" atv="2.801160"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5879"
           tooltip="spotpoint5879_tooltip"
           />
  <hotspot name="spotpoint5879" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5879" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5879">
  onout();
        mainloadscene(pano5766);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5798].visible, false);
    set(hotspot[spotpoint5879].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5798].visible, true);
    set(hotspot[spotpoint5879].visible, true);
  </action>
  <events name="pano5764stopanimatedspots" onremovepano="stopspotanimation(spotpoint5798);stopspotanimation(spotpoint5879);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5798].zorder2, %1);

        set(hotspot[spotpoint5879].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5768 : 1 panoramas -->
  

<!-- **** @PanoName="Bioscoop" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Bioscoop.jpg" **** -->
<!-- **** Width="12464px" Height="6232px" **** -->
<scene name="pano5755"
       heading="0"
       thumburl="%FIRSTXML%/bioscoop_5755/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5755_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="2.770830" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-45.743100" v="2.770830" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.07602" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.07602"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-45.743100"
          vlookat="2.770830"/>

    <preview url="%FIRSTXML%/bioscoop_5755/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="bioscoop_5755/html5/0.jpg"/>
      <right url="bioscoop_5755/html5/1.jpg"/>
      <back  url="bioscoop_5755/html5/2.jpg"/>
      <left  url="bioscoop_5755/html5/3.jpg"/>
      <up    url="bioscoop_5755/html5/4.jpg"/>
      <down  url="bioscoop_5755/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="bioscoop_5755/tablet/0.jpg"/>
      <right url="bioscoop_5755/tablet/1.jpg"/>
      <back  url="bioscoop_5755/tablet/2.jpg"/>
      <left  url="bioscoop_5755/tablet/3.jpg"/>
      <up    url="bioscoop_5755/tablet/4.jpg"/>
      <down  url="bioscoop_5755/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="bioscoop_5755/mobile/0.jpg"/>
      <right url="bioscoop_5755/mobile/1.jpg"/>
      <back  url="bioscoop_5755/mobile/2.jpg"/>
      <left  url="bioscoop_5755/mobile/3.jpg"/>
      <up    url="bioscoop_5755/mobile/4.jpg"/>
      <down  url="bioscoop_5755/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5792"
           ath="169.940879" atv="2.551135"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5792"
           tooltip="spotpoint5792_tooltip"
           />
  <hotspot name="spotpoint5792" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5792" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5792">
  onout();
        mainloadscene(pano5766);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5792].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5792].visible, true);
  </action>
  <events name="pano5755stopanimatedspots" onremovepano="stopspotanimation(spotpoint5792);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5792].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5775 : 1 panoramas -->
  

<!-- **** @PanoName="Trefpunt" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Trefpunt.jpg" **** -->
<!-- **** Width="12456px" Height="6228px" **** -->
<scene name="pano5762"
       heading="0"
       thumburl="%FIRSTXML%/trefpunt_5762/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5762_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="3.402780" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-38.319400" v="3.402780" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.07602" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.07602"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-38.319400"
          vlookat="3.402780"/>

    <preview url="%FIRSTXML%/trefpunt_5762/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="trefpunt_5762/html5/0.jpg"/>
      <right url="trefpunt_5762/html5/1.jpg"/>
      <back  url="trefpunt_5762/html5/2.jpg"/>
      <left  url="trefpunt_5762/html5/3.jpg"/>
      <up    url="trefpunt_5762/html5/4.jpg"/>
      <down  url="trefpunt_5762/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="trefpunt_5762/tablet/0.jpg"/>
      <right url="trefpunt_5762/tablet/1.jpg"/>
      <back  url="trefpunt_5762/tablet/2.jpg"/>
      <left  url="trefpunt_5762/tablet/3.jpg"/>
      <up    url="trefpunt_5762/tablet/4.jpg"/>
      <down  url="trefpunt_5762/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="trefpunt_5762/mobile/0.jpg"/>
      <right url="trefpunt_5762/mobile/1.jpg"/>
      <back  url="trefpunt_5762/mobile/2.jpg"/>
      <left  url="trefpunt_5762/mobile/3.jpg"/>
      <up    url="trefpunt_5762/mobile/4.jpg"/>
      <down  url="trefpunt_5762/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5880"
           ath="59.026322" atv="5.480461"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5880"
           tooltip="spotpoint5880_tooltip"
           />
  <hotspot name="spotpoint5880" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5880" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5880">
  onout();
        mainloadscene(pano5766);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5880].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5880].visible, true);
  </action>
  <events name="pano5762stopanimatedspots" onremovepano="stopspotanimation(spotpoint5880);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5880].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5772 : 1 panoramas -->
  

<!-- **** @PanoName="Reminicentiekamer" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Reminicentiekamer.jpg" **** -->
<!-- **** Width="12468px" Height="6234px" **** -->
<scene name="pano5759"
       heading="0"
       thumburl="%FIRSTXML%/reminicentiekamer_5759/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5759_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="10.111100" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-34.854200" v="10.111100" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.215240000000009" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.215240000000009"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-34.854200"
          vlookat="10.111100"/>

    <preview url="%FIRSTXML%/reminicentiekamer_5759/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="reminicentiekamer_5759/html5/0.jpg"/>
      <right url="reminicentiekamer_5759/html5/1.jpg"/>
      <back  url="reminicentiekamer_5759/html5/2.jpg"/>
      <left  url="reminicentiekamer_5759/html5/3.jpg"/>
      <up    url="reminicentiekamer_5759/html5/4.jpg"/>
      <down  url="reminicentiekamer_5759/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="reminicentiekamer_5759/tablet/0.jpg"/>
      <right url="reminicentiekamer_5759/tablet/1.jpg"/>
      <back  url="reminicentiekamer_5759/tablet/2.jpg"/>
      <left  url="reminicentiekamer_5759/tablet/3.jpg"/>
      <up    url="reminicentiekamer_5759/tablet/4.jpg"/>
      <down  url="reminicentiekamer_5759/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="reminicentiekamer_5759/mobile/0.jpg"/>
      <right url="reminicentiekamer_5759/mobile/1.jpg"/>
      <back  url="reminicentiekamer_5759/mobile/2.jpg"/>
      <left  url="reminicentiekamer_5759/mobile/3.jpg"/>
      <up    url="reminicentiekamer_5759/mobile/4.jpg"/>
      <down  url="reminicentiekamer_5759/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5793"
           ath="116.895604" atv="7.420685"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5793"
           tooltip="spotpoint5793_tooltip"
           />
  <hotspot name="spotpoint5793" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5793" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5793">
  onout();
        mainloadscene(pano5765);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5793].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5793].visible, true);
  </action>
  <events name="pano5759stopanimatedspots" onremovepano="stopspotanimation(spotpoint5793);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5793].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5770 : 1 panoramas -->
  

<!-- **** @PanoName="Huiskamer" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Huiskamer.jpg" **** -->
<!-- **** Width="12464px" Height="6232px" **** -->
<scene name="pano5757"
       heading="0"
       thumburl="%FIRSTXML%/huiskamer_5757/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5757_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="6.465280" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-22.152800" v="6.465280" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.97466" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.97466"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-22.152800"
          vlookat="6.465280"/>

    <preview url="%FIRSTXML%/huiskamer_5757/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="huiskamer_5757/html5/0.jpg"/>
      <right url="huiskamer_5757/html5/1.jpg"/>
      <back  url="huiskamer_5757/html5/2.jpg"/>
      <left  url="huiskamer_5757/html5/3.jpg"/>
      <up    url="huiskamer_5757/html5/4.jpg"/>
      <down  url="huiskamer_5757/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="huiskamer_5757/tablet/0.jpg"/>
      <right url="huiskamer_5757/tablet/1.jpg"/>
      <back  url="huiskamer_5757/tablet/2.jpg"/>
      <left  url="huiskamer_5757/tablet/3.jpg"/>
      <up    url="huiskamer_5757/tablet/4.jpg"/>
      <down  url="huiskamer_5757/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="huiskamer_5757/mobile/0.jpg"/>
      <right url="huiskamer_5757/mobile/1.jpg"/>
      <back  url="huiskamer_5757/mobile/2.jpg"/>
      <left  url="huiskamer_5757/mobile/3.jpg"/>
      <up    url="huiskamer_5757/mobile/4.jpg"/>
      <down  url="huiskamer_5757/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5788"
           ath="171.636829" atv="5.137385"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5788"
           tooltip="spotpoint5788_tooltip"
           />
  <hotspot name="spotpoint5788" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5788" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5788">
  onout();
        mainloadscene(pano5765);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5796"
           ath="-82.243084" atv="1.417322"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5796"
           tooltip="spotpoint5796_tooltip"
           />
  <hotspot name="spotpoint5796" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5796" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5796">
  onout();
        mainloadscene(pano5763);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5788].visible, false);
    set(hotspot[spotpoint5796].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5788].visible, true);
    set(hotspot[spotpoint5796].visible, true);
  </action>
  <events name="pano5757stopanimatedspots" onremovepano="stopspotanimation(spotpoint5788);stopspotanimation(spotpoint5796);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5788].zorder2, %1);

        set(hotspot[spotpoint5796].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5774 : 1 panoramas -->
  

<!-- **** @PanoName="Terras" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Terras.jpg" **** -->
<!-- **** Width="12368px" Height="6184px" **** -->
<scene name="pano5761"
       heading="0"
       thumburl="%FIRSTXML%/terras_5761/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5761_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.034720" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="34.333300" v="4.034720" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.97466" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.97466"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="34.333300"
          vlookat="4.034720"/>

    <preview url="%FIRSTXML%/terras_5761/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="terras_5761/html5/0.jpg"/>
      <right url="terras_5761/html5/1.jpg"/>
      <back  url="terras_5761/html5/2.jpg"/>
      <left  url="terras_5761/html5/3.jpg"/>
      <up    url="terras_5761/html5/4.jpg"/>
      <down  url="terras_5761/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="terras_5761/tablet/0.jpg"/>
      <right url="terras_5761/tablet/1.jpg"/>
      <back  url="terras_5761/tablet/2.jpg"/>
      <left  url="terras_5761/tablet/3.jpg"/>
      <up    url="terras_5761/tablet/4.jpg"/>
      <down  url="terras_5761/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="terras_5761/mobile/0.jpg"/>
      <right url="terras_5761/mobile/1.jpg"/>
      <back  url="terras_5761/mobile/2.jpg"/>
      <left  url="terras_5761/mobile/3.jpg"/>
      <up    url="terras_5761/mobile/4.jpg"/>
      <down  url="terras_5761/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5799"
           ath="-154.910233" atv="3.995816"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5799"
           tooltip="spotpoint5799_tooltip"
           />
  <hotspot name="spotpoint5799" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5799" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5799">
  onout();
        mainloadscene(pano5764);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5799].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5799].visible, true);
  </action>
  <events name="pano5761stopanimatedspots" onremovepano="stopspotanimation(spotpoint5799);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5799].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5767 : 1 panoramas -->
  

<!-- **** @PanoName="Badkamer" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Badkamer.jpg" **** -->
<!-- **** Width="12444px" Height="6222px" **** -->
<scene name="pano5754"
       heading="0"
       thumburl="%FIRSTXML%/badkamer_5754/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5754_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.520830" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-162.347000" v="4.520830" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.215240000000009" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.215240000000009"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-162.347000"
          vlookat="4.520830"/>

    <preview url="%FIRSTXML%/badkamer_5754/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="badkamer_5754/html5/0.jpg"/>
      <right url="badkamer_5754/html5/1.jpg"/>
      <back  url="badkamer_5754/html5/2.jpg"/>
      <left  url="badkamer_5754/html5/3.jpg"/>
      <up    url="badkamer_5754/html5/4.jpg"/>
      <down  url="badkamer_5754/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="badkamer_5754/tablet/0.jpg"/>
      <right url="badkamer_5754/tablet/1.jpg"/>
      <back  url="badkamer_5754/tablet/2.jpg"/>
      <left  url="badkamer_5754/tablet/3.jpg"/>
      <up    url="badkamer_5754/tablet/4.jpg"/>
      <down  url="badkamer_5754/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="badkamer_5754/mobile/0.jpg"/>
      <right url="badkamer_5754/mobile/1.jpg"/>
      <back  url="badkamer_5754/mobile/2.jpg"/>
      <left  url="badkamer_5754/mobile/3.jpg"/>
      <up    url="badkamer_5754/mobile/4.jpg"/>
      <down  url="badkamer_5754/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5803"
           ath="-131.721117" atv="3.615296"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5803"
           tooltip="spotpoint5803_tooltip"
           />
  <hotspot name="spotpoint5803" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5803" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5803">
  onout();
        mainloadscene(pano6044);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5803].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5803].visible, true);
  </action>
  <events name="pano5754stopanimatedspots" onremovepano="stopspotanimation(spotpoint5803);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5803].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Group 5776 : 1 panoramas -->
  

<!-- **** @PanoName="Tuin" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Tuin.jpg" **** -->
<!-- **** Width="12404px" Height="6202px" **** -->
<scene name="pano5763"
       heading="0"
       thumburl="%FIRSTXML%/tuin_5763/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5763_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="4.375000" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="-82.527800" v="4.375000" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="66.835439999999991" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="66.835439999999991"
          maxpixelzoom=""
          fovmin="30"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="-82.527800"
          vlookat="4.375000"/>

    <preview url="%FIRSTXML%/tuin_5763/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="tuin_5763/html5/0.jpg"/>
      <right url="tuin_5763/html5/1.jpg"/>
      <back  url="tuin_5763/html5/2.jpg"/>
      <left  url="tuin_5763/html5/3.jpg"/>
      <up    url="tuin_5763/html5/4.jpg"/>
      <down  url="tuin_5763/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="tuin_5763/tablet/0.jpg"/>
      <right url="tuin_5763/tablet/1.jpg"/>
      <back  url="tuin_5763/tablet/2.jpg"/>
      <left  url="tuin_5763/tablet/3.jpg"/>
      <up    url="tuin_5763/tablet/4.jpg"/>
      <down  url="tuin_5763/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="tuin_5763/mobile/0.jpg"/>
      <right url="tuin_5763/mobile/1.jpg"/>
      <back  url="tuin_5763/mobile/2.jpg"/>
      <left  url="tuin_5763/mobile/3.jpg"/>
      <up    url="tuin_5763/mobile/4.jpg"/>
      <down  url="tuin_5763/mobile/5.jpg"/>
    </image>








  <!-- **** 2 Point Spots **** -->



  <hotspot name="spotpoint5795"
           ath="99.408610" atv="0.570785"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5795"
           tooltip="spotpoint5795_tooltip"
           />
  <hotspot name="spotpoint5795" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5795" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5795">
  onout();
        mainloadscene(pano5766);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>





  <hotspot name="spotpoint5797"
           ath="-64.815120" atv="-1.712521"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5797"
           tooltip="spotpoint5797_tooltip"
           />
  <hotspot name="spotpoint5797" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5797" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5797">
  onout();
        mainloadscene(pano5757);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5795].visible, false);
    set(hotspot[spotpoint5797].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5795].visible, true);
    set(hotspot[spotpoint5797].visible, true);
  </action>
  <events name="pano5763stopanimatedspots" onremovepano="stopspotanimation(spotpoint5795);stopspotanimation(spotpoint5797);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5795].zorder2, %1);

        set(hotspot[spotpoint5797].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Groep 6045 : 1 panoramas -->
  

<!-- **** @PanoName="Slaapkamer" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Kamer.jpg" **** -->
<!-- **** Width="12620px" Height="6310px" **** -->
<scene name="pano6044"
       heading="0"
       thumburl="%FIRSTXML%/slaapkamer_6044/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano6044_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="0.000000" tofov="90.000000" waittime="5" speed="3"/>


    <panoview h="0.000000" v="0.000000" fov="90.000000" hmin="-180" hmax="180" vmin="-90" vmax="90" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="90"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="90.000000"
          hlookat="0.000000"
          vlookat="0.000000"/>

    <preview url="%FIRSTXML%/slaapkamer_6044/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="slaapkamer_6044/html5/0.jpg"/>
      <right url="slaapkamer_6044/html5/1.jpg"/>
      <back  url="slaapkamer_6044/html5/2.jpg"/>
      <left  url="slaapkamer_6044/html5/3.jpg"/>
      <up    url="slaapkamer_6044/html5/4.jpg"/>
      <down  url="slaapkamer_6044/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="slaapkamer_6044/tablet/0.jpg"/>
      <right url="slaapkamer_6044/tablet/1.jpg"/>
      <back  url="slaapkamer_6044/tablet/2.jpg"/>
      <left  url="slaapkamer_6044/tablet/3.jpg"/>
      <up    url="slaapkamer_6044/tablet/4.jpg"/>
      <down  url="slaapkamer_6044/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="slaapkamer_6044/mobile/0.jpg"/>
      <right url="slaapkamer_6044/mobile/1.jpg"/>
      <back  url="slaapkamer_6044/mobile/2.jpg"/>
      <left  url="slaapkamer_6044/mobile/3.jpg"/>
      <up    url="slaapkamer_6044/mobile/4.jpg"/>
      <down  url="slaapkamer_6044/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint6046"
           ath="-159.788449" atv="2.345216"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint6046"
           tooltip="spotpoint6046_tooltip"
           />
  <hotspot name="spotpoint6046" devices="flash" zorder="3"/>
  <hotspot name="spotpoint6046" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint6046">
  onout();
        mainloadscene(pano5765);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint6046].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint6046].visible, true);
  </action>
  <events name="pano6044stopanimatedspots" onremovepano="stopspotanimation(spotpoint6046);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint6046].zorder2, %1);

      );
    );
  </action>


</scene>


  <!-- Group Groep 5941 : 1 panoramas -->
  

<!-- **** @PanoName="Dagbehandeling" @PanoFile="F:/Fotomap 2017/AxionContinu - Koningsbruggen/Virtuele rondleiding Koningsbruggen - AxionContinu-3sources/Dagbehandeling.jpg" **** -->
<!-- **** Width="12480px" Height="6240px" **** -->
<scene name="pano5939"
       heading="0"
       thumburl="%FIRSTXML%/dagbehandeling_5939/thumbnail.jpg"
       backgroundsound=""
       backgroundsoundloops="0"
       haspolygons="false"
       titleid="pano5939_title"
       descriptionid=""
       multires="false"
       planar="false"
       full360="true"
       video="false"
       seen="false">

    <autorotate horizon="0.923611" tofov="70.000000" waittime="5" speed="3"/>


    <panoview h="126.958000" v="0.923611" fov="70.000000" hmin="-180" hmax="180" vmin="-90" vmax="67.106519999999989" fovmax="90" />

    <view fisheye="0"
          limitview="range"
          hlookatmin="-180"
          hlookatmax="180"
          vlookatmin="-90"
          vlookatmax="67.106519999999989"
          maxpixelzoom="1.0"
          fovtype="VFOV"
          fovmax="90"
          fov="70.000000"
          hlookat="126.958000"
          vlookat="0.923611"/>

    <preview url="%FIRSTXML%/dagbehandeling_5939/preview.jpg" type="CUBESTRIP" striporder="FRBLUD" />

    <image type="CUBE" devices="desktop.or.html5">
      <front url="dagbehandeling_5939/html5/0.jpg"/>
      <right url="dagbehandeling_5939/html5/1.jpg"/>
      <back  url="dagbehandeling_5939/html5/2.jpg"/>
      <left  url="dagbehandeling_5939/html5/3.jpg"/>
      <up    url="dagbehandeling_5939/html5/4.jpg"/>
      <down  url="dagbehandeling_5939/html5/5.jpg"/>
    </image>

    <image type="CUBE" devices="tablet">
      <front url="dagbehandeling_5939/tablet/0.jpg"/>
      <right url="dagbehandeling_5939/tablet/1.jpg"/>
      <back  url="dagbehandeling_5939/tablet/2.jpg"/>
      <left  url="dagbehandeling_5939/tablet/3.jpg"/>
      <up    url="dagbehandeling_5939/tablet/4.jpg"/>
      <down  url="dagbehandeling_5939/tablet/5.jpg"/>
    </image>
    <image type="CUBE" devices="mobile">
      <front url="dagbehandeling_5939/mobile/0.jpg"/>
      <right url="dagbehandeling_5939/mobile/1.jpg"/>
      <back  url="dagbehandeling_5939/mobile/2.jpg"/>
      <left  url="dagbehandeling_5939/mobile/3.jpg"/>
      <up    url="dagbehandeling_5939/mobile/4.jpg"/>
      <down  url="dagbehandeling_5939/mobile/5.jpg"/>
    </image>








  <!-- **** 1 Point Spots **** -->



  <hotspot name="spotpoint5946"
           ath="94.654083" atv="1.433158"
           style="IconHotspot"
           tag="point"
           descriptionid=""
           onclick="onclickspotpoint5946"
           tooltip="spotpoint5946_tooltip"
           />
  <hotspot name="spotpoint5946" devices="flash" zorder="3"/>
  <hotspot name="spotpoint5946" devices="html5" zorder="3" zorder2="1"/>
  <action name="onclickspotpoint5946">
  onout();
        mainloadscene(pano5756);lookat(get(panoview.h), get(panoview.v), get(panoview.fov));


  </action>



  <action name="hidepanopointspots">
    set(hotspot[spotpoint5946].visible, false);
  </action>
  <action name="showpanopointspots">
    set(hotspot[spotpoint5946].visible, true);
  </action>
  <events name="pano5939stopanimatedspots" onremovepano="stopspotanimation(spotpoint5946);" />


  <action name="showpanospotsaction">
    if (tour_displayspots,
    showpanopointspots();




    );
  </action>
  <action name="hidepanospotsaction">
    hidepanopointspots();




  </action>


  <action name="setzorder2onstandardspots">
    if (device.html5,
      ifnot (device.desktop,


        set(hotspot[spotpoint5946].zorder2, %1);

      );
    );
  </action>


</scene>


  <krpano nofullspherepanoavailable="false" />


  <!-- Awake HTML5 plugins -->
  <events name="eventKrpanoLoadedEvts" onxmlcomplete="eventKrpanoLoadedAction();" keep="true" />
  <action name="eventKrpanoLoadedAction">
    
    set(events[eventKrpanoLoadedEvts].name, null);
    js(eventKrpanoLoaded());
  </action>

</krpano>

